﻿body
{
	font: 12px/20px simsun;
	color: #000;
	margin: 0;
	/*background: url("../Images/tuniankuaile_FGJ.jpg" ) no-repeat top center;*/
}

div, form, img, ul, ol, li, dl, dt, dd, h1, h2, h3
{
	margin: 0;
	padding: 0;
	border: 0;
}
.tt {
    float:none;
}
div, select, ul, dl, dt, dd
{
	float: left;
	margin-left: 0px;
}

ul
{
	list-style: none;
}

a
{
	color: #000;
	text-decoration: none;
}
a:hover
{
	color: Red;
	text-decoration: none;
}
/*.h10
{
	width:100%;
	height:10px;
	}*/


/*间距*/
	
#subMenu1
{
	display: none; 
	margin-left: 10px;
	#margin-left: 10px;
	_margin-left: 10px;
	}
#subMenu2
{
	display: none; 
	margin-left: 180px;
	#margin-left: 180px;
	_margin-left: 90px;
	}
#subMenu3
{
	display: none; 
	margin-left: 215px;
	#margin-left: 215px;
	_margin-left: 105px;
	}
#subMenu4
{
	display: none; 
	margin-left: 380px;
	#margin-left: 380px;
	_margin-left: 195px;
	}
#subMenu5
{
	display: none; 
	margin-left: 415px;
	#margin-left: 415px;
	_margin-left: 205px;
	}
#subMenu6
{
	display: none; 
	margin-left: 540px;
	#margin-left: 540px;
	_margin-left: 270px;
	}



.global_D
{
	width: 1000px;
	margin: 0 auto;
	float: none;
}
.global
{
	width: 1000px;
	margin-top: 20px;
	float: left;
}

.global_M1 {
    text-align:center;

}

.globals
{
	width: 1000px;
	margin-top: 20px;
	float: none;
    text-align:center;
}



.global_M
{
	width: 1000px;
	margin-top: 100px;
	float: left;
}


.global1
{
	width: 1000px;
	margin-top: 10px;
	float: left;
    height: 916px;
}

.QuickLink
{
	width: 1000px;
	height: 25px;
	line-height: 25px;
	background-image:url("../Images/top_beijing.jpg");
}

.top
{
	width: 1000px;
	height: 142px;
}


.dateTime
{
	color: white;
	width: 200px;
	float: left;
}

.weather
{
	width: 200px;
	height: 20px;
	margin-top: 3px;
	float: left;
}

.favorite
{
	float: right;
}

.menu
{
	margin-top: 1px;
	border-bottom: 2px #82a0bb solid;
	border-left: 1px #82a0bb solid;
	border-right: 1px #82a0bb solid;
	width: 998px;
	height: 38px;
	background-image: url(      "../Images/menu_bg.gif" );
}

.menu ul
{
	width: 100%;
}
.menu li
{
	height: 38px;
	font-size: 14px;
	width: 142px;
	float: left;
	line-height: 38px;
	text-align: center;
	background: url("../Images/menuSpliter.gif" ) no-repeat right;
}
.menu li.end
{
	background-image: none;
}


.menu li a
{
	display: block;
	width: 135px;
	
	_width: 84px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}

/*.menu li a:hover
{
	display: block;
	width: 97px;
	#width: 93px;
	_width: 84px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}*/

.cur
{
	width: 97px;
	#width: 93px;
	_width: 84px;
	line-height: 38px;
	margin-bottom: 0px;
	background: url(     "../Images/menuItem_bg.gif" ) no-repeat center center;
}

.subMenu
{
	border-bottom: 1px #a2cbff solid;
	border-left: 1px #a2cbff solid;
	border-right: 1px #a2cbff solid;
	width: 998px;
	height: 28px;
	background-image: url("../Images/subMenu_bg.gif" );
	background-color:#dfecfd;
}

.subMenu ul
{
	width: 280px;
}

.subMenu li
{
	line-height: 28px;
	float: left;
}
.subMenu a
{
	text-decoration: none;
	color: #29588a;
	font-weight: bold;
}
.subMenu a:hover
{
	text-decoration: none;
	color: #C00;
}


/*二级页面左边*/
.ErJiLeft
{
	width: 700px;
	float: left;
	margin-top: 10px;
}

/*位置*/
.weizhi
{
	height: 35px;
	width: 100%;
	line-height: 35px;
	background-color: #e0e0e0;
	background-image: url("../Images/WeiZhiBJ.jpg");
	background-repeat: repeat-x;
}
.weizhi_biaozhi
{
	height: 35px;
	width: 30px;
	background: url("../Images/WeiZhiBZ.jpg") no-repeat center center;
}
.weizhi_wenzhi
{
	height: 35px;
	line-height: 35px;
	text-align: left;
}

.erjibiaoti
{
	margin-top: 10px;
	width: 700px;
	height: 39px;
	line-height: 39px;
	background-image: url("../Images/yijibiaotou_beijing.jpg");
	background-repeat: repeat-x;
}
.erjibiaoti_left
{
	padding-left: 8px;
	float: left;
	width: 20px;
	height: 39px;
	line-height: 39px;
	background: url(    "../Images/ico3.gif" ) no-repeat 13px center;
}
.erjibiaoti_center
{
	float: left;
	width: 625px;
	height: 39px;
	line-height: 39px;
	font-size: 18px;
	font-weight: bolder;
	color: #4a8ed3;
}
.erjibiaoti_right
{
	float: left;
	width: 45px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	vertical-align: inherit;
}
.erjibiaoti_right a
{
	padding-top: 28px;
	float: left;
	width: 45px;
	text-align: center;
	background: url("../Images/more.gif") no-repeat 0 center;
}
.erjibiaoti_mu
{
	width: 690px;
	padding: 5px;
	text-align: left;
	font-size: 14px;
}
.erjibiaoti_mu_C
{
	height: 25px;
	line-height: 25px;
	width: 680px;
	border-bottom: dashed 1px #d6dce2;
	background: url("../Images/dian.gif" ) no-repeat 0 center;
	padding-left: 8px;
}
.date
{
	font-size: 14px;
	float: right;
}

/*主页模块*/
.MoKuaiD
{
	width: 645px;
	float: left;
}
.MoKuaiD1
{
	width: 992px;
	float: left;
    height: 888px;
}
.MoKuaiD_Conter
{
	width:645px;
    height:295px;
	background: url("../Images/lanzuixing_conter.jpg" ) repeat-y 0px 0px;
	}
.MoKuaiD_Conter1
{
	width:985px;
    height:856px;
	
	}
.MoKuaiD_Bottom
{
	width:645px;
	height:9px;
	background: url("../Images/lanzuixing_bottom.jpg" ) no-repeat 0px 0px;
	}

.MoKuaiZ
{
	width: 345px;
	float: left;
	margin-left: 10px;
}

/*主页标题*/
.biaoti_tongzhigonggao
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/tongzhigonggai.jpg");
    text-align:right;
	}
.biaoti_paimaixinxi
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/paimaixinxi.jpg");
    text-align:right;
	}	
.biaoti_gonggaogongshi
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/gonggaogongshi.jpg");
    text-align:right;
	}
.biaoti_lianzhengzhichuang
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/lianzhengzhichuang.jpg");
    text-align:right;
	}
.biaoti_zhaobiaoxinxi
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/lianzhengzhichuang.jpg");
    text-align:right;
	}
.biaoti_guojiafagui
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/guojiafagui.jpg");
    text-align:right;
	}
.biaoti_xingweixinxi {
    width: 345px;
    height: 23px;
    padding-top: 10px;
    background-image: url("../Images/zaixianxiazai1.jpg");
    text-align: right;
}
.biaoti_fangchanbaike
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/fangchanbaike.jpg");
    text-align:right;
	}
.biaoti_tousuxinxi
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/wangshangtoupiao.jpg");
    text-align:right;
	}
.biaoti_zaixianxiazai
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/zaixianxiazai.jpg");
    text-align:right;
	}
.biaoti_congyezhuti
{
	width:345px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/congyezhuti.jpg");
    text-align:right;
	}
.biaoti_jigoushezhi
{
	width:290px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/jigoushezhi.jpg");
	}
.biaoti_xinxigongkai
{
	width:290px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/xinxigongkai.jpg");
    text-align:right;
	}
.biaoti_bianminfuwu
{
	width:290px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/guojiafagui.jpg");
    text-align:right;
	}
.biaoti_wuyeguanli
{
	width:290px;
	height:23px;
    padding-top:10px;
	background-image:url("../Images/qitaxinxi.jpg");
    text-align:right;
	}		
/*主页标题*/
	


.MoKuaiX
{
	width: 290px;
	float: left;
}
.MoKuaiX_K
{
	width: 280px;
	padding-top:5px;
    padding-left:5px;
    padding-right:5px;
	padding-bottom:0px;
	height: 216px;
	background: url("../Images/lan_conter_290.jpg" ) repeat-y 0px 0px;
}
.MoKuaiX_bottom
{
	width: 290px;
    height:9px;
	background: url("../Images/lan_bottom_290.jpg" ) no-repeat 0px 0px;
}
.MoKuaiZ_K
{
	width: 335px;
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
	padding-bottom:0px;
	height: 283px;
	background: url("../Images/lan_conter_345.jpg" ) repeat-y 0px 0px;
}

.MoKuaiZ_K1
{
	width: 279px;
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
	padding-bottom:0px;
	height: 283px;
	background: url("../Images/lan_conter_345.jpg" ) repeat-y 0px 0px;
}


.MoKuaiZ_bottom
{
	width: 345px;
    height:9px;
	background: url("../Images/lan_bottom_345.jpg" ) no-repeat 0px 0px;
}



/*模块中的内容*/
.huandengpian
{
	width: 330px;
	height:275px;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 8px;
}
.huandengpian1
{
	width: 978px;
	height:895px;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 8px;
}
.zuixinxinwen
{
	width: 98%;
	height:210px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.zuixinxinwen1
{
	width: 98%;
	height:210px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
.biaoti_ML
{
	padding-left: 13px;
	width: 100%;
	height: 22px;
	background: url("../Images/dian.gif" ) no-repeat 5px 7px;
}
.bianmingfuwu
{
	padding-top: 10px;
	width: 290px;
	height: 44px;
	line-height: 44px;
	text-align: center;
}
.jigoushezhi
{
	width: 288px;
}
.jigoushezhi_conter
{
	width:290px;
	background: url("../Images/lan_conter_290.jpg" ) repeat-y 0px 0px;
	}
.jigoushezhi_B
{
	width: 145px;
	float: left;
	height: 55px;
	line-height: 55px;
	background: url("../Images/index_btn1_bg.png" ) no-repeat center center;
	text-align: center;
}
.jigoushezhi_C
{
	width: 290px;
	height: 37px;
	line-height: 37px;
	background: url("../Images/index_btn2_bg.png" ) no-repeat center center;
	text-align: center;
}


/*二级页面右边*/
.ErJiRighe
{
	width: 290px;
	margin-left: 10px;
	float: left;
	margin-top: 10px;
}

.erjibiankuang
{
	/*width:290px; 	height:263px; 	background-image:url("../Images/erjiyemianbiankuang.jpg");*/
	width: 288px;
	height: 278px;
	border: solid 1px #adadad;
	float: left;
	background: url("../Images/290.jpg" ) no-repeat 0px 0px;
}
.erjibiankuang_biaoti
{
	padding-left: 24px;
	width: 200px;
	height: 31px;
	line-height: 31px;
	font-size: 16px;
	font-weight: bolder;
}

.zuixinxinxi
{
	width: 645px;
	height: 33px;
	line-height: 33px;
	background: url("../Images/xiaoqugongshi.jpg" ) no-repeat 0px 0px;
}
.zuixinxinxi1
{
	width: 1000px;
	height: 33px;
	line-height: 33px;
	background: url("../Images/20200522095127.jpg" ) no-repeat 0px 0px;
	
}



.erjibiankuang_gengduo1
{
	width: 110px;
	height: 31px;
	line-height: 31px;
	text-align: right;
}
.erjibiankuang_gengduo2
{
	width: 55px;
	height: 31px;
	line-height: 31px;
	text-align: right;
}
.erjibiankuang_conter
{
	padding-left: 5px;
	width: 280px;
	height: 200px;
	margin-top: 5px;
}
.tubiao
{
	color: Red;
}
.erjibiankuang_ML
{
	padding-left: 8px;
	width: 270px;
	height: 22px;
	background: url("../Images/dian.gif" ) no-repeat 0px center;
}


/*正文*/
.ZhengWen
{
	width: 998px;
	border: solid 1px #99b1c9;
	text-align: center;
	padding-bottom: 10px;
}
.ZhengWen_BiaoTi
{
	padding: 10px;
	width: 978px;
	height: 100px;
	text-align: center;
}
.ZhengWen_BiaoTi1
{
	width: 978px;
	height: 30px;
	line-height: 30px;
	color: Red;
	font-size: 22px;
	font-weight: bolder;
    text-align:left;
}
.ZhengWen_h20
{
	width: 978px;
	height: 20px;
}
.ZhengWen_BiaoTi2
{
	margin-top: 0px;
	width: 978px;
	height: 30px;
	line-height: 30px;
	border-bottom: solid 1px #99b1c9;
}
.ZhengWen_BiaoTi3
{
	margin-top: 0px;
	width: 978px;
	height: 50px;
	line-height: 50px;
	border-bottom: solid 1px #99b1c9;
}
.ZhengWen_BiaoTi4
{
	margin-top: 0px;
	width: 978px;
	height: 25px;
	line-height: 25px;
}
.ZhengWen_Conter
{
	padding: 10px;
	width: 978px;
	text-align: center;
}
.ZhengWen_Conter_T
{
	margin-bottom: 10px;
	width: 978px;
	text-align: center;
	float: inherit;
}
.ZhengWen_Conter_T1
{
	margin-bottom: 10px;
	width: 978px;
	text-align: center;
	float: inherit;
}
.ZhengWen_Conter_W
{
	width: 978px;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
}
.ZhengWen_Conte_B
{
	width: 950px;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: right;
}
.fujian
{
	color: Red;
}
.fujian a
{
	color: Red;
}

.jigoushezhi_neirong
{
	margin-top: 20px;
	width: 690px;
	padding: 5px;
	font-size: 14px;
	line-height: 25px;
}
.jigoushezhi_neirong a
{
	color: Blue;
}

.webtable2
{
	border: 0px;
	font-size: 12px;
	text-align: center;
}
.webtable2 th
{
	background-color: #d4d4d4;
	border-bottom: solid 2px #FFFFFF;
	border-left: 0px;
	border-top: 0px;
	border-right: solid 2px #FFFFFF;
	text-align: right;
	height: 25px;
	font-weight: bold;
}
.webtable2 td
{
	background-color: #eeeeee;
	border-bottom: solid 2px #FFFFFF;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	text-align: left;
	height: 25px;
}
.erji_CYZT
{
	width: 700px;
	padding-top: 10px;
	padding-bottom: 20px;
}
erji_CYZT a
{
	color: Red;
}

.dibu
{
	width:1000px;
	height:120px;
	padding-top:20px;
	background-image:url("../Images/copyright_bg.png");
	background-repeat:repeat-x;
    margin-top:5px;
    text-align:center;
		}
		
		
.lan_a
{
	color:#055fcd;
	}